USERCONFIG(1)

NAME
userconfig - user and group administration tool

SYNOPSIS
userconfig [options]

DESCRIPTION
This manual page documents briefly the userconfig commands. This manual page was written for the Debian distribution because the original program does not have a manual page.

userconfig is an user and group administration tool.

OPTIONS
These programs follow the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below.

--help
    Show summary of options.

--help-qt
    Show QT specific help (common for all QT apps).

--help-kde
    Show KDE specific help (common for all KDE apps).

--help-all
    Show the complete help.

--author
    Show program author(s).

-v, --version
    Show version of program.

--license
    Show program license.

SEE ALSO
displayconfig(1), displayconfig-restore(1), mountconfig(1), serviceconfig(1).

AUTHOR
userconfig was written by <simon@simonzone.com>.

This manual page was written by Fathi Boudra <fboudra@free.fr>, for the Debian project (but may be used by others).